auctionId: UA-PS-2020-11-06-000024-1
auctionParameters:
  dutchSteps: 21
auction_id: 93284309b6884c5ab31872e7fae795ae
id: 93284309b6884c5ab31872e7fae795ae
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u041D\u0430\u0434\u0432\u0456\u0440\u043D\u0430"
    postalCode: '78405'
    region: "\u0406\u0432\u0430\u043D\u043E-\u0444\u0440\u0430\u043D\u043A\u0456\u0432\
      \u0441\u044C\u043A\u0430 \u043E\u0431\u043B\u0430\u0441\u0442\u044C"
    streetAddress: "\u0432\u0443\u043B. \u041C\u0430\u0437\u0435\u043F\u0438, 1"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u044E\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 5-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 249,80 \u043A\u0432.\u043C.\
    \ \u0411\u0443\u0434\u0456\u0432\u043B\u044F \u0437\u043D\u0430\u0445\u043E\u0434\
    \u0438\u0442\u044C\u0441\u044F \u0432 \u0446\u0435\u043D\u0442\u0440\u0430\u043B\
    \u044C\u043D\u0456\u0439 \u0447\u0430\u0441\u0442\u0438\u043D\u0456 \u043C\u0456\
    \u0441\u0442\u0430, \u0440\u043E\u0437\u0432\u0438\u043D\u0435\u043D\u0430 \u0456\
    \u043D\u0444\u0440\u0430\u0441\u0442\u0440\u0443\u043A\u0442\u0443\u0440\u0430\
    , \u0432\u0438\u0441\u043E\u043A\u0438\u0439 \u043F\u0456\u0448\u043E\u0445\u0456\
    \u0434\u043D\u0438\u0439 \u043F\u043E\u0442\u0456\u043A. \r\n"
  id: 9c246ad866ea481b9ec21bf592e137e9
  quantity: 249.8
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-24T14:16:41.009593+00:00'
timeline:
  auction_start:
    time: '2020-11-24T07:31:11.003675+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-24T14:16:41.004187+00:00'
      start: '2020-11-24T07:31:41.007473+00:00'
    turn_1:
      amount: '1139.09'
      time: '2020-11-24T07:31:41.007473+00:00'
    turn_10:
      amount: '1036.57'
      time: '2020-11-24T10:17:21.919640+00:00'
    turn_11:
      amount: '1025.18'
      time: '2020-11-24T10:35:46.463385+00:00'
    turn_12:
      amount: '1013.79'
      time: '2020-11-24T10:54:11.011659+00:00'
    turn_13:
      amount: '1002.4'
      time: '2020-11-24T11:12:35.557335+00:00'
    turn_14:
      amount: '991.01'
      time: '2020-11-24T11:31:00.101770+00:00'
    turn_15:
      amount: '979.62'
      time: '2020-11-24T11:49:24.645318+00:00'
    turn_16:
      amount: '968.23'
      time: '2020-11-24T12:07:49.189049+00:00'
    turn_17:
      amount: '956.84'
      time: '2020-11-24T12:26:13.743226+00:00'
    turn_18:
      amount: '945.44'
      time: '2020-11-24T12:44:38.289712+00:00'
    turn_19:
      amount: '934.05'
      time: '2020-11-24T13:03:02.828444+00:00'
    turn_2:
      amount: '1127.7'
      time: '2020-11-24T07:50:05.553272+00:00'
    turn_20:
      amount: '922.66'
      time: '2020-11-24T13:21:27.371173+00:00'
    turn_21:
      amount: '911.27'
      time: '2020-11-24T13:39:51.918321+00:00'
    turn_22:
      amount: '899.88'
      time: '2020-11-24T13:58:16.464942+00:00'
    turn_3:
      amount: '1116.31'
      time: '2020-11-24T08:08:30.098862+00:00'
    turn_4:
      amount: '1104.92'
      time: '2020-11-24T08:26:54.648140+00:00'
    turn_5:
      amount: '1093.53'
      time: '2020-11-24T08:45:19.192579+00:00'
    turn_6:
      amount: '1082.14'
      time: '2020-11-24T09:03:43.738633+00:00'
    turn_7:
      amount: '1070.74'
      time: '2020-11-24T09:22:08.281155+00:00'
    turn_8:
      amount: '1059.35'
      time: '2020-11-24T09:40:32.838566+00:00'
    turn_9:
      amount: '1047.96'
      time: '2020-11-24T09:58:57.377407+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
